<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo2130 = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and kode_unit='$_SESSION[kode]' and no_perkiraan='2130'";
$saldo2130 = mysql_query($query_saldo2130, $sistem) or die(mysql_error());
$row_saldo2130 = mysql_fetch_assoc($saldo2130);
$totalRows_saldo2130 = mysql_num_rows($saldo2130);
?>
